@font-face {
  font-family: 'Trebuchet_MS';
  src: url(fonts/Trebuchet_MS.ttf) format('truetype');
}
/*@import url(//fonts.googleapis.com/css?family=Open+Sans);*/
.error{
    background-color:#fd7e14;
    color:#ffffff;
    padding:1em;
}

.bg-success-card {
  background-color: #F89520 !important;
}

a.bg-success-card:hover, a.bg-success-card:focus,
button.bg-success-card:hover,
button.bg-success-card:focus {
  background-color: #c67719 !important;
}

.bg-login {
  background-color: #F89520 !important;
}

a.bg-login:hover, a.bg-login:focus,
button.bg-login:hover,
button.bg-login:focus {
  background-color: #df861c !important;
}

bookingbuttons{
    display: flex;
    flex-direction: column;
    gap:10px;
    justify-content: center;
}

.success{
    background-color: #329932;
    color: #ffffff;
    padding:1em;
}
.view{
    color: #ffffff;
    cursor: pointer;
}
.edit{
    color: #ffffff;
    cursor: pointer;
}
.delete{
    color: #ffffff;
    cursor: pointer;
}

.bg-warm-header {
  background-color: #F15A29 !important;
  color: #fff;
}

/*.bg-warm-header {*/
/*  background-color: #d78df1 !important;*/
/*  color: #fff;*/
/*}*/

.bg-warm-footer {
  background-color: #F89520 !important;
  color: #fff;
}

.bg-dark-with-white-text {
  background-color: #d9d9da !important;
  color: #000;
}

/*.bg-warm-footer {*/
/*  background-color: #4ca6ff !important;*/
/*  color: #fff;*/
/*}*/

.login-error{
    background-color:#d87737;
    border-color: #000000;
    color:#ffffff;
    padding:1em;
}

.bg-primaryEndeleo {
  background-color: #73c2fb !important;
  /*background-color: #F89520 !important;*/
}

a.bg-primary:hover, a.bg-primary:focus,
button.bg-primary:hover,
button.bg-primary:focus {
  background-color: #0062cc !important;
}

.fc-right .fc-prev-button, .fc-right .fc-button{
    background-color: #F89520;
    background-image: none;
}

.fc-nonbusiness
{
    background-color: #6b6b6b
}

.btn-primary {
  color: #fff;
  background-color: #F89520;
  border-color: #F15A29;
}
.btn-primary:hover {
  color: #fff;
  background-color: #F15A29;
  border-color: #F89520;
}
.btn-primary:focus, .btn-primary.focus {
  color: #fff;
  background-color: #F15A29;
  border-color: #F89520;
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}
.btn-primary.disabled, .btn-primary:disabled {
  color: #fff;
  background-color: #fabf79;
  border-color: #F15A29;
}
.btn-primary:not(:disabled):not(.disabled):active, .btn-primary:not(:disabled):not(.disabled).active, .show > .btn-primary.dropdown-toggle {
  color: #fff;
  background-color: #F15A29;
  border-color: #F15A29;
}
.btn-primary:not(:disabled):not(.disabled):active:focus, .btn-primary:not(:disabled):not(.disabled).active:focus, .show > .btn-primary.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(38, 143, 255, 0.5);
}

u{
    text-decoration: none;
    border-bottom: 2px solid #F15A29;
}

.font-terbuchet {
    font-family: 'Trebuchet_MS', sans-serif;
}

hr{
    background-color:#F89520;
    color:#F89520;
}
/*******************************option 1************************************/
/*.btn-outline-endeleo {
  color: #F89520;
  border-color: #000000;
}
.btn-outline-endeleo:hover {
  color: #fff;
  background-color: #F89520;
  border-color: #000000;
}
.btn-outline-endeleo:focus, .btn-outline-endeleo.focus {
  box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
}
.btn-outline-endeleo.disabled, .btn-outline-endeleo:disabled {
  color: #000000;
  background-color: transparent;
}
.btn-outline-endeleo:not(:disabled):not(.disabled):active, .btn-outline-endeleo:not(:disabled):not(.disabled).active, .show > .btn-outline-endeleo.dropdown-toggle {
  color: #fff;
  background-color: #F89520;
  border-color: #000000;
}
.btn-outline-endeleo:not(:disabled):not(.disabled):active:focus, .btn-outline-endeleo:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-endeleo.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
}*/

/*******************************option 2************************************/
.btn-outline-endeleo {
  color: #F89520;
  border-color: #000000;
}
.btn-outline-endeleo:hover {
  color: #fff200;
  background-color: transparent;
  border-color: #F89520;
}
.btn-outline-endeleo:focus, .btn-outline-endeleo.focus {
  box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
}
.btn-outline-endeleo.disabled, .btn-outline-endeleo:disabled {
  color: #000000;
  background-color: transparent;
}
.btn-outline-endeleo:not(:disabled):not(.disabled):active, .btn-outline-endeleo:not(:disabled):not(.disabled).active, .show > .btn-outline-endeleo.dropdown-toggle {
  color: #fff200;
  /*background-color: #000000;*/
  border-color: #F89520;
}
.btn-outline-endeleo:not(:disabled):not(.disabled):active:focus, .btn-outline-endeleo:not(:disabled):not(.disabled).active:focus, .show > .btn-outline-endeleo.dropdown-toggle:focus {
  box-shadow: 0 0 0 0.2rem rgba(40, 167, 69, 0.5);
}

.btn-endeleo-calendar {
  /*color: #fff200;*/
  color: #F89520;
  border-color: #F89520;
  background-color: #000000;
}

.btn-endeleo-calendar:hover {
  /*color: #fff200;*/
  color: #F89520;
  border-color: #F89520;
  background-color: #000000;
}